/*
 * F7cloud Talk - Android Client
 *
 * SPDX-FileCopyrightText: 2022 Andy Scherzinger <info@andy-scherzinger.de>
 * SPDX-License-Identifier: GPL-3.0-or-later
 */
package ru.f7cloud.talk.utils

import ru.f7cloud.talk.data.user.model.User

object UserIdUtils {
    const val NO_ID: Long = -1

    fun getIdForUser(user: User?): Long =
        if (user?.id != null) {
            user.id!!
        } else {
            NO_ID
        }
}
